package com.caimei365.manager.entity.caimei.shopImport;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * Description  页面平均时长
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class PageDuration {
    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 日期
     */
    private String dateTime;
    /**
     * 页面类型
     */
    @ExcelProperty("页面类型")
    private String pageLabel;
    /**
     * 平均停留时间
     */
    @ExcelProperty("平均停留时间")
    private String accessDuration;
}
