package com.caimei365.manager.entity.caimei.shopImport;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * Description  阅读量
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class ReadVolume {

    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 日期
     */
    private String dateTime;
    /**
     * 公众号
     */
    @ExcelProperty("公众号")
    private String generalNumber;
    /**
     * 微博
     */
    @ExcelProperty("微博")
    private String microBlog;
    /**
     * 小红书
     */
    @ExcelProperty("小红书")
    private String redBookNumber;
    /**
     * 其它自媒体渠道
     */
    @ExcelProperty("其它自媒体渠道")
    private String otherNumber;
}
