package com.caimei365.manager.entity.caimei.shopImport;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * Description  用户类型分布
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class Summary {
    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 日期
     */
    private String dateTime;
    /**
     * 关键词
     */
    @ExcelProperty("关键词")
    private String keyword;
    /**
     * SEO排名
     */
    @ExcelProperty("SEO排名")
    private String seoRanking;
    /**
     * 占比
     */
    @ExcelProperty("月度搜索量")
    private String searchVolume;
}
