package com.caimei365.manager.entity.caimei.shopImport;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

/**
 * Description  访问量
 *
 * @author : hzg
 * @date : 2023/11/23
 */
@Data
public class Visits {

    /**
     * 营销数据 id
     */
    private Integer marketReportId;
    /**
     * 日期
     */
    private String dateTime;
    /**
     * 机构访问量
     */
    @ExcelProperty("机构访问量")
    private String clubNumber;
    /**
     * 游客访问量
     */
    @ExcelProperty("游客访问量")
    private String touristNumber;
}
